Subject: RE: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.
From: Mbashiru Omotayo <[email-masked]>
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>, Raphael Peter <[email-masked]>, Robert Iyade <[email-masked]>, Jeremiah Balogun <[email-masked]>, Wami Obed <[email-masked]>, Dele Okesanya <[email-masked]>, Sunday Daniel <[email-masked]>, Kanu Chukwudi <[email-masked]>, Jeremiah Balogun <[email-masked]>, Okoroafor Igwe <[email-masked]>
Date: Wed, 23 Jul 2025 14:51:01 +0000

Dear Emma,
Please find audit final approval below and ignore the earlier approval.

DESCRIPTION OF GOODS
QTY
WORKSHOP ESTIMATE
AUDIT APPROVAL
LAST PRICE
review
Audit final approval
Complete upper arm
set
165,000
100,000
145,000
125,000
125,000
Front wheel bearing
set
190,000
Return job to C&I inhouse workshop
190,000
80,000.00
80,000
Front shock absorber bushings
set
45,000
30,000
30,000
30,000
30,000
Rear spring bushing
set
65,000
45,000
50,000
50,000
50,000
Return pipe

18,000
15,000
15,000
15,000
15,000
Down ball joint
set
75,000
55,000
65,000
60,000
60,000
Tie rod socket
set
48,000
35,000
35,000
35,000
35,000
Power steering pump

145,000
80,000
120,000
90,000
90,000
Surfacing of break disc

25,000
10,000
15,000
12,000
12,000
Wheel balancing

6,000
5,000
5,000
5,000
5,000
Labor

110,000
50,000
75,000
60,000
60,000
Floor spotted leather material (long)

167,000
130,000
150,000
140,000
140,000
Under lay

90,000
60,000
60,000
60,000
60,000
Gum

32,000
20,000
25,000
25,000
25,000
Upholstery labor

45,000
20,000
35,000
25,000
25,000
TOTAL

1,226,000
655,000
1,015,000
812,000
812,000

Regards,
Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos
08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]>
Sent: Wednesday, 23 July 2025 01:55
To: Mbashiru Omotayo <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Raphael Peter <[email-masked]>; Robert Iyade <[email-masked]>; Jeremiah Balogun <[email-masked]>; Wami Obed <[email-masked]>; Dele Okesanya <[email-masked]>; Sunday Daniel <[email-masked]>; Kanu Chukwudi <[email-masked]>; Jeremiah Balogun <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Dear Bash,
Kindly note that this damage on the hub was not as a result of unprofessionalism on our IN-HOUSE technicians but the type and quality of the parts spplied whenin that time.
We raised this concern through the store of which they noted and promise to notify the supplier/suppliers on the way forward.
The workshop carried out this repairs based on our usual understanding and should not be made to bear the brunt.

Please, kindly approve further.

AKD 888 XY==59285.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

review

review

Complete upper arm

set

165,000

100,000

145,000

125,000

125,000

Front wheel bearing

set

190,000

Return job to C&I inhouse workshop

190,000

80,000.00

Return job to C&I inhouse workshop

Front shock absorber bushings

set

45,000

30,000

30,000

30,000

30,000

Rear spring bushing

set

65,000

45,000

50,000

50,000

50,000

Return pipe

18,000

15,000

15,000

15,000

15,000

Down ball joint

set

75,000

55,000

65,000

60,000

60,000

Tie rod socket

set

48,000

35,000

35,000

35,000

35,000

Power steering pump

145,000

80,000

120,000

90,000

90,000

Surfacing of break disc

25,000

10,000

15,000

12,000

12,000

Wheel balancing

6,000

5,000

5,000

5,000

5,000

Labor

110,000

50,000

75,000

60,000

60,000

Floor spotted leather material (long)

167,000

130,000

150,000

140,000

140,000

Under lay

90,000

60,000

60,000

60,000

60,000

Gum

32,000

20,000

25,000

25,000

25,000

Upholstery labor

45,000

20,000

35,000

25,000

25,000

TOTAL

1,226,000

655,000

1,015,000

812,000

732,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 23, 2025 11:45 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Wami Obed <[email-masked]<mailto:[email-masked]>>; Dele Okesanya <[email-masked]<mailto:[email-masked]>>; Sunday Daniel <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Dear Emma,

please who bear the cost as a return job.

Regards,

Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 23 July 2025 11:27
To: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Wami Obed <[email-masked]<mailto:[email-masked]>>; Dele Okesanya <[email-masked]<mailto:[email-masked]>>; Sunday Daniel <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Dear Bash,

Kindly note that we dont have the HUB IN-HOUSE, this is the reason we asked Musibau to fix it to calm down the excalation from the school, who threatened to withdraw the service of the vehicle.

AKD 888 XY==59285.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

review

review

Complete upper arm

set

165,000

100,000

145,000

125,000

125,000

Front wheel bearing

set

190,000

Return job to C&I inhouse workshop

190,000

80,000.00

Return job to C&I inhouse workshop

Front shock absorber bushings

set

45,000

30,000

30,000

30,000

30,000

Rear spring bushing

set

65,000

45,000

50,000

50,000

50,000

Return pipe

18,000

15,000

15,000

15,000

15,000

Down ball joint

set

75,000

55,000

65,000

60,000

60,000

Tie rod socket

set

48,000

35,000

35,000

35,000

35,000

Power steering pump

145,000

80,000

120,000

90,000

90,000

Surfacing of break disc

25,000

10,000

15,000

12,000

12,000

Wheel balancing

6,000

5,000

5,000

5,000

5,000

Labor

110,000

50,000

75,000

60,000

60,000

Floor spotted leather material (long)

167,000

130,000

150,000

140,000

140,000

Under lay

90,000

60,000

60,000

60,000

60,000

Gum

32,000

20,000

25,000

25,000

25,000

Upholstery labor

45,000

20,000

35,000

25,000

25,000

TOTAL

1,226,000

655,000

1,015,000

812,000

732,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 23, 2025 11:09 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Wami Obed <[email-masked]<mailto:[email-masked]>>; Dele Okesanya <[email-masked]<mailto:[email-masked]>>; Sunday Daniel <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Dear Emma,

Please find audit reversed approval below.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

review

review

Complete upper arm

set

165,000

100,000

145,000

125,000

125,000

Front wheel bearing

set

190,000

Return job to C&I inhouse workshop

190,000

80,000.00

Return job to C&I inhouse workshop

Front shock absorber bushings

set

45,000

30,000

30,000

30,000

30,000

Rear spring bushing

set

65,000

45,000

50,000

50,000

50,000

Return pipe

18,000

15,000

15,000

15,000

15,000

Down ball joint

set

75,000

55,000

65,000

60,000

60,000

Tie rod socket

set

48,000

35,000

35,000

35,000

35,000

Power steering pump

145,000

80,000

120,000

90,000

90,000

Surfacing of break disc

25,000

10,000

15,000

12,000

12,000

Wheel balancing

6,000

5,000

5,000

5,000

5,000

Labor

110,000

50,000

75,000

60,000

60,000

Floor spotted leather material (long)

167,000

130,000

150,000

140,000

140,000

Under lay

90,000

60,000

60,000

60,000

60,000

Gum

32,000

20,000

25,000

25,000

25,000

Upholstery labor

45,000

20,000

35,000

25,000

25,000

TOTAL

1,226,000

655,000

1,015,000

812,000

732,000

Regards,

Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 23 July 2025 10:02
To: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Wami Obed <[email-masked]<mailto:[email-masked]>>; Dele Okesanya <[email-masked]<mailto:[email-masked]>>; Sunday Daniel <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Dear Bash,

Kindly approve further on the bearing, based on that Mr. Sunday of C-I store has agreed to talk to the supplier of the complain on the faulty wheel bearing.

Please, this has over delayed and the workshop is everyday on my neck.

Thakns.

AKD 888 XY==59285.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

review

Complete upper arm

set

165,000

100,000

145,000

125,000

Front wheel bearing

set

190,000

Return job to C&I inhouse workshop

190,000

80,000.00

Front shock absorber bushings

set

45,000

30,000

30,000

30,000

Rear spring bushing

set

65,000

45,000

50,000

50,000

Return pipe

18,000

15,000

15,000

15,000

Down ball joint

set

75,000

55,000

65,000

60,000

Tie rod socket

set

48,000

35,000

35,000

35,000

Power steering pump

145,000

80,000

120,000

90,000

Surfacing of break disc

25,000

10,000

15,000

12,000

Wheel balancing

6,000

5,000

5,000

5,000

Labor

110,000

50,000

75,000

60,000

Floor spotted leather material (long)

167,000

130,000

150,000

140,000

Under lay

90,000

60,000

60,000

60,000

Gum

32,000

20,000

25,000

25,000

Upholstery labor

45,000

20,000

35,000

25,000

TOTAL

1,226,000

655,000

1,015,000

812,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, June 28, 2025 10:26 AM
To: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Wami Obed <[email-masked]<mailto:[email-masked]>>; Dele Okesanya <[email-masked]<mailto:[email-masked]>>; Sunday Daniel <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Dear Bash,

Kindly approve further on the bearing, based on that Mr. Sunday of C-I store has agreed to talk to the supplier of the complain on the faulty wheel bearing.

Please, this has over delayed and the workshop is everyday on my head.

Thakns.

AKD 888 XY==59285.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

review

Complete upper arm

set

165,000

100,000

145,000

125,000

Front wheel bearing

set

190,000

Return job to C&I inhouse workshop

190,000

80,000.00

Front shock absorber bushings

set

45,000

30,000

30,000

30,000

Rear spring bushing

set

65,000

45,000

50,000

50,000

Return pipe

18,000

15,000

15,000

15,000

Down ball joint

set

75,000

55,000

65,000

60,000

Tie rod socket

set

48,000

35,000

35,000

35,000

Power steering pump

145,000

80,000

120,000

90,000

Surfacing of break disc

25,000

10,000

15,000

12,000

Wheel balancing

6,000

5,000

5,000

5,000

Labor

110,000

50,000

75,000

60,000

Floor spotted leather material (long)

167,000

130,000

150,000

140,000

Under lay

90,000

60,000

60,000

60,000

Gum

32,000

20,000

25,000

25,000

Upholstery labor

45,000

20,000

35,000

25,000

TOTAL

1,226,000

655,000

1,015,000

812,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, June 28, 2025 10:17 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Wami Obed <[email-masked]<mailto:[email-masked]>>; Dele Okesanya <[email-masked]<mailto:[email-masked]>>; Sunday Daniel <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

See review

AKD 888 XY==59285.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

review

Complete upper arm

set

165,000

100,000

145,000

125,000

Front wheel bearing

set

190,000

Return job to C&I inhouse workshop

190,000

80,000.00

Front shock absorber bushings

set

45,000

30,000

30,000

30,000

Rear spring bushing

set

65,000

45,000

50,000

50,000

Return pipe

18,000

15,000

15,000

15,000

Down ball joint

set

75,000

55,000

65,000

60,000

Tie rod socket

set

48,000

35,000

35,000

35,000

Power steering pump

145,000

80,000

120,000

90,000

Surfacing of break disc

25,000

10,000

15,000

12,000

Wheel balancing

6,000

5,000

5,000

5,000

Labor

110,000

50,000

75,000

60,000

Floor spotted leather material (long)

167,000

130,000

150,000

140,000

Under lay

90,000

60,000

60,000

60,000

Gum

32,000

20,000

25,000

25,000

Upholstery labor

45,000

20,000

35,000

25,000

TOTAL

1,226,000

655,000

1,015,000

812,000

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, 28 June 2025 06:09
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Wami Obed <[email-masked]<mailto:[email-masked]>>; Dele Okesanya <[email-masked]<mailto:[email-masked]>>; Sunday Daniel <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Subtle reminder.

Goodmorning sir.

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, June 26, 2025 3:59 PM
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Wami Obed <[email-masked]<mailto:[email-masked]>>; Dele Okesanya <[email-masked]<mailto:[email-masked]>>; Sunday Daniel <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Dear Kanu,

Please sir, the bearing can not be brought back, because while trying to remove them from the housing it will not be possible to bring the pieces together.

I delayed this to see if they can give us the bearing but I know is not possible since it will go into pieces.

Sir, please review and approve the bearing so we can close out with the workshop.

Thanks.

AKD 888 XY==59285.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

review

Complete upper arm

set

165,000

100,000

145,000

125,000

Front wheel bearing

set

190,000

Return job to C&I inhouse workshop

190,000

cancelled

Front shock absorber bushings

set

45,000

30,000

30,000

30,000

Rear spring bushing

set

65,000

45,000

50,000

50,000

Return pipe

18,000

15,000

15,000

15,000

Down ball joint

set

75,000

55,000

65,000

60,000

Tie rod socket

set

48,000

35,000

35,000

35,000

Power steering pump

145,000

80,000

120,000

90,000

Surfacing of break disc

25,000

10,000

15,000

12,000

Wheel balancing

6,000

5,000

5,000

5,000

Labor

110,000

50,000

75,000

60,000

Floor spotted leather material (long)

167,000

130,000

150,000

140,000

Under lay

90,000

60,000

60,000

60,000

Gum

32,000

20,000

25,000

25,000

Upholstery labor

45,000

20,000

35,000

25,000

TOTAL

1,226,000

655,000

1,015,000

732,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, May 6, 2025 5:08 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Wami Obed <[email-masked]<mailto:[email-masked]>>; Dele Okesanya <[email-masked]<mailto:[email-masked]>>; Sunday Daniel <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

That should have been done. we must recover the money before i will approve for it

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 6 May 2025 12:59
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Wami Obed <[email-masked]<mailto:[email-masked]>>; Dele Okesanya <[email-masked]<mailto:[email-masked]>>; Sunday Daniel <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Not yet sir.

Kindly note that i have asked the workshop to get us the loose one so we give to Mr. Sunday, for possible return to the vendor.

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, May 6, 2025 12:36 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Wami Obed <[email-masked]<mailto:[email-masked]>>; Dele Okesanya <[email-masked]<mailto:[email-masked]>>; Sunday Daniel <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Dear Emmanuel,

Have we recovered the money from the vendor that supplied this part?

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 6 May 2025 09:31
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Wami Obed <[email-masked]<mailto:[email-masked]>>; Dele Okesanya <[email-masked]<mailto:[email-masked]>>; Sunday Daniel <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Dear Kanu,

Kindly note that the workshop changed the front wheel bearing and needs approval.

AKD 888 XY==59285.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

review

Complete upper arm

set

165,000

100,000

145,000

125,000

Front wheel bearing

set

190,000

Return job to C&I inhouse workshop

190,000

cancelled

Front shock absorber bushings

set

45,000

30,000

30,000

30,000

Rear spring bushing

set

65,000

45,000

50,000

50,000

Return pipe

18,000

15,000

15,000

15,000

Down ball joint

set

75,000

55,000

65,000

60,000

Tie rod socket

set

48,000

35,000

35,000

35,000

Power steering pump

145,000

80,000

120,000

90,000

Surfacing of break disc

25,000

10,000

15,000

12,000

Wheel balancing

6,000

5,000

5,000

5,000

Labor

110,000

50,000

75,000

60,000

Floor spotted leather material (long)

167,000

130,000

150,000

140,000

Under lay

90,000

60,000

60,000

60,000

Gum

32,000

20,000

25,000

25,000

Upholstery labor

45,000

20,000

35,000

25,000

TOTAL

1,226,000

655,000

1,015,000

732,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, May 4, 2025 11:58 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Wami Obed <[email-masked]<mailto:[email-masked]>>; Dele Okesanya <[email-masked]<mailto:[email-masked]>>; Sunday Daniel <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

See review below.............

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

review

Complete upper arm

set

165,000

100,000

145,000

125,000

Front wheel bearing

set

190,000

Return job to C&I inhouse workshop

190,000

cancelled

Front shock absorber bushings

set

45,000

30,000

30,000

30,000

Rear spring bushing

set

65,000

45,000

50,000

50,000

Return pipe

18,000

15,000

15,000

15,000

Down ball joint

set

75,000

55,000

65,000

60,000

Tie rod socket

set

48,000

35,000

35,000

35,000

Power steering pump

145,000

80,000

120,000

90,000

Surfacing of break disc

25,000

10,000

15,000

12,000

Wheel balancing

6,000

5,000

5,000

5,000

Labor

110,000

50,000

75,000

60,000

Floor spotted leather material (long)

167,000

130,000

150,000

140,000

Under lay

90,000

60,000

60,000

60,000

Gum

32,000

20,000

25,000

25,000

Upholstery labor

45,000

20,000

35,000

25,000

TOTAL

1,226,000

655,000

1,015,000

732,000

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, 3 May 2025 11:42
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Wami Obed <[email-masked]<mailto:[email-masked]>>; Dele Okesanya <[email-masked]<mailto:[email-masked]>>; Sunday Daniel <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Dear Kanu,

Kindly advise further on the below.

Mr. Sunday has assured us that he will talk with the vendor on the parts supplied.

The workshop is requesting further review on the approval.

Attached is the workshop's final price for repairing the subject vehicle.

Please review it and provide your response at your earliest convenience.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

Complete upper arm

set

165,000

100,000

145,000

Front wheel bearing

set

190,000

Return job to C&I inhouse workshop

190,000

Front shock absorber bushings

set

45,000

30,000

30,000

Rear spring bushing

set

65,000

45,000

50,000

Return pipe

18,000

15,000

15,000

Down ball joint

set

75,000

55,000

65,000

Tie rod socket

set

48,000

35,000

35,000

Power steering pump

145,000

80,000

120,000

Surfacing of break disc

25,000

10,000

15,000

Wheel balancing

6,000

5,000

5,000

Labor

110,000

50,000

75,000

Floor spotted leather material (long)

167,000

130,000

150,000

Under lay

90,000

60,000

60,000

Gum

32,000

20,000

25,000

Upholstery labor

45,000

20,000

35,000

TOTAL

1,226,000

655,000

1,015,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, May 1, 2025 10:18 AM
To: Sunday Daniel <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Wami Obed <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Thank you, Mr. Sunday.

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Sunday Daniel <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 30, 2025 4:47 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Wami Obed <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Dear Emmanuel,

Apologies for any inconvenience this may have caused.

Please note that 14 pieces of the spare part were supplied since last year, and several have been issued without any reported complaints—except for this one.

However, we have reached out to the vendor for a possible resolution and will keep you updated.

Sunday Daniel

Supply Chain Management

C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

09037793359 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with green and yellow logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 30 April 2025 10:53
To: Sunday Daniel <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Dear Sunday,

Kindly refer to the comment below and share more light.

Thanks.

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 29, 2025 5:08 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Dear Emmanuel,

I asked you a question concerning the hub that was changed on this vehicle inhouse which is also quoted. My earlier question is who supplied the hub? How do we recover the money from the supplier?

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 29 April 2025 14:03
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Dear Kanu,

Kindly advise further based on workshop request.

Attached is the workshop's final price for repairing the subject vehicle.

Please review it and provide your response at your earliest convenience.



DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

Complete upper arm

set

165,000

100,000

145,000

Front wheel bearing

set

190,000

Return job to C&I inhouse workshop

190,000

Front shock absorber bushings

set

45,000

30,000

30,000

Rear spring bushing

set

65,000

45,000

50,000

Return pipe

18,000

15,000

15,000

Down ball joint

set

75,000

55,000

65,000

Tie rod socket

set

48,000

35,000

35,000

Power steering pump

145,000

80,000

120,000

Surfacing of break disc

25,000

10,000

15,000

Wheel balancing

6,000

5,000

5,000

Labor

110,000

50,000

75,000

Floor spotted leather material (long)

167,000

130,000

150,000

Under lay

90,000

60,000

60,000

Gum

32,000

20,000

25,000

Upholstery labor

45,000

20,000

35,000

TOTAL

1,226,000

655,000

1,015,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, April 24, 2025 11:37 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Get the person that supplied the part because we have to recover the money from him or he change it before i will review this

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 24 April 2025 11:32
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Sir, I really don't know but i suspect is Ejike.

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, April 24, 2025 11:30 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Who supplied it?

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 24 April 2025 10:45
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

It was changed by Mr. Ifeanyi.

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, April 24, 2025 10:08 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Dear Emma,

Who changed the hub inhouse?

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 24 April 2025 09:55
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Dear Kanu,

Kindly advise further on the workshop request below.

Attached is the workshop's final price for repairing the subject vehicle.

Please review it and provide your response at your earliest convenience.



DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

Complete upper arm

set

165,000

100,000

145,000

Front wheel bearing

set

190,000

Return job to C&I inhouse workshop

190,000

Front shock absorber bushings

set

45,000

30,000

30,000

Rear spring bushing

set

65,000

45,000

50,000

Return pipe

18,000

15,000

15,000

Down ball joint

set

75,000

55,000

65,000

Tie rod socket

set

48,000

35,000

35,000

Power steering pump

145,000

80,000

120,000

Surfacing of break disc

25,000

10,000

15,000

Wheel balancing

6,000

5,000

5,000

Labor

110,000

50,000

75,000

Floor spotted leather material (long)

167,000

130,000

150,000

Under lay

90,000

60,000

60,000

Gum

32,000

20,000

25,000

Upholstery labor

45,000

20,000

35,000

TOTAL

1,226,000

655,000

1,015,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 22, 2025 3:28 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Dear Emma,

Please find audit reviewed approval below.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Complete upper arm

set

165,000

120,000

100,000

100,000

Front wheel bearing

set

190,000

130,000

100,000

Return job to C&I inhouse workshop

Front shock absorber bushings

set

45,000

30,000

30,000

30,000

Rear spring bushing

set

65,000

45,000

45,000

45,000

Return pipe

18,000

15,000

15,000

15,000

Down ball joint

set

75,000

65,000

55,000

55,000

Tie rod socket

set

48,000

35,000

35,000

35,000

Power steering pump

145,000

100,000

80,000

80,000

Surfacing of break disc

25,000

10,000

10,000

10,000

Wheel balancing

6,000

5,000

5,000

5,000

Labor

110,000

80,000

60,000

50,000

Floor spotted leather material (long)

167,000

130,000

130,000

130,000

Under lay

90,000

60,000

60,000

60,000

Gum

32,000

20,000

20,000

20,000

Upholstery labor

45,000

20,000

20,000

20,000

TOTAL

1,226,000

865,000

760,000

655,000

Regards,

Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 22 April 2025 02:55
To: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Dear Bash,

Kindly approve further.

AKD 888 XY==59285,

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Complete upper arm

set

165,000

120,000

100,000

Front wheel bearing

set

190,000

130,000

100,000

Front shock absorber bushings

set

45,000

30,000

30,000

Rear spring bushing

set

65,000

45,000

45,000

Return pipe

18,000

15,000

15,000

Down ball joint

set

75,000

65,000

55,000

Tie rod socket

set

48,000

35,000

35,000

Power steering pump

145,000

100,000

80,000

Surfacing of break disc

25,000

10,000

10,000

Wheel balancing

6,000

5,000

5,000

Labor

110,000

80,000

60,000

Floor spotted leather material (long)

167,000

130,000

130,000

Under lay

90,000

60,000

60,000

Gum

32,000

20,000

20,000

Upholstery labor

45,000

20,000

20,000

TOTAL

1,226,000

865,000

760,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 22, 2025 10:37 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

See approval below........................

AKD 888 XY==59285,

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Complete upper arm

set

165,000

120,000

100,000

Front wheel bearing

set

190,000

130,000

100,000

Front shock absorber bushings

set

45,000

30,000

30,000

Rear spring bushing

set

65,000

45,000

45,000

Return pipe

18,000

15,000

15,000

Down ball joint

set

75,000

65,000

55,000

Tie rod socket

set

48,000

35,000

35,000

Power steering pump

145,000

100,000

80,000

Surfacing of break disc

25,000

10,000

10,000

Wheel balancing

6,000

5,000

5,000

Labor

110,000

80,000

60,000

Floor spotted leather material (long)

167,000

130,000

130,000

Under lay

90,000

60,000

60,000

Gum

32,000

20,000

20,000

Upholstery labor

45,000

20,000

20,000

TOTAL

1,226,000

865,000

760,000

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 22 April 2025 10:27
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Dear Kanu,

Kindly review and approve.

AKD 888 XY==59285,

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Complete upper arm

set

165,000

120,000

Front wheel bearing

set

190,000

130,000

Front shock absorber bushings

set

45,000

30,000

Rear spring bushing

set

65,000

45,000

Return pipe

18,000

15,000

Down ball joint

set

75,000

65,000

Tie rod socket

set

48,000

35,000

Power steering pump

145,000

100,000

Surfacing of break disc

25,000

10,000

Wheel balancing

6,000

5,000

Labor

110,000

80,000

Floor spotted leather material (long)

167,000

130,000

Under lay

90,000

60,000

Gum

32,000

20,000

Upholstery labor

45,000

20,000

TOTAL

1,226,000

865,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Emmanuel Nwachukwu
Sent: Friday, April 18, 2025 10:43 AM
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==59285.

Dear Kanu,

Kindly review and approve.

AKD 888 XY==59285,

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Complete upper arm

set

165,000

120,000

Front wheel bearing

set

190,000

130,000

Front shock absorber bushings

set

45,000

30,000

Rear spring bushing

set

65,000

45,000

Return pipe

18,000

15,000

Down ball joint

set

75,000

65,000

Tie rod socket

set

48,000

35,000

Power steering pump

145,000

100,000

Surfacing of break disc

25,000

10,000

Wheel balancing

6,000

5,000

Labor

110,000

80,000

Floor spotted leather material (long)

167,000

130,000

Under lay

90,000

60,000

Gum

32,000

20,000

Upholstery labor

45,000

20,000

TOTAL

1,226,000

865,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]